Problem with versions

Started by Very Lucky on Mon, 06/15/2020 - 20:08

Topic category: Troubleshooting, bugs, and solutions

Last seen on 11:13, 2. Dec 2020
Joined Jun 2020
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Problem with versions
Tue, 06/16/2020 - 14:56 (edited)

Hello I wanted to know if it was possible to change the version because the versions to create mods are only 1.15.2 and I will need to make a mods in 1.12.2

Regards Very Lucky

 

Edited by Very Lucky on Tue, 06/16/2020 - 14:56
Last seen on 21:36, 16. Jun 2021
Joined Mar 2020
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
You can create mods in 1.12…
Mon, 06/15/2020 - 22:41

You can create mods in 1.12.2 in version 2020.2, but this is unsupported and any bugs you find will not be fixed, and the new features of 2020.3+ are not there. 

But, I think that someone is making a 1.12.2 plugin, so try that.